// 定义一个默认的item 数组
import { getPublicConfig } from '@/customize';
const $config = getPublicConfig();
console.log('jhb $config', $config);

const defaultItem = [
  {
    title: `羊小咩${$config.registerRreaty.label}`,
    item: $config.registerRreaty
  },
  {
    title: `羊小咩${$config.privacyRreaty.label}`,
    item: $config.privacyRreaty
  }
];
// 生成一个Item 数组
export const createItem = () => {
  // 预留,方便功能扩展
  const resList = [
    // {
    //   title: `这里是测试`,
    //   item: $config.privacyRreaty
    // }
  ];
  console.log('jhb defaultItem', defaultItem);
  return defaultItem.concat(resList);
};
